body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
  --back-color: white;
}

/*SCROLL  __________________________________________________________________ BODY*/
.parallax {
    /* The image used */
    background-image: url("img_parallax.jpg");
    /* Set a specific height */
    min-height: 100px;
    /*above is min height of image (or min height of space bwtween the scroll body and the header text.*/
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

/*NAV   __________________________________________________________________ BAR*/
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

    /* The navigation menu links */
    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        /* When you mouse over the navigation links, change their color */
        .sidenav a:hover {
            color: #f1f1f1;
        }

    /* Position and style the close button (top right corner) */
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}


.card-header-a {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2)), url("./images/Other/MyRedPattern.png") !important;
  background-size: cover;
  filter: drop-shadow(3px 10px 2px black);
  font-weight: bolder;
  text-align: center;
  color: azure;
  text-shadow: #111;
}

.card-header-b {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2)), url("./images/Other/MyBluePattern.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  filter: drop-shadow(3px 10px 2px black);
  color: azure;
}

.card-header-chrome-ex {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/in-extension images/extension screen settings page.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  color: azure;
  border-left: .1em solid rgb(0, 0, 0);
  border-right: .1em solid rgb(0, 0, 0);
  padding: 0%;
}

.card-header-dark-mod-ex{
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  border-left: .1em solid rgb(0, 0, 0);
  border-right: .1em solid rgb(0, 0, 0);
  padding: 0%;
  display: flex;
  justify-content: center;
}

.card-header-chrome-ex2 {
  background-image: linear-gradient(rgba(255, 255, 255, 0.13), rgba(0, 0, 0, 0)), url("./images/in-extension images/extension screen settings page.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  color: azure;
  border-left: .1em solid rgb(0, 0, 0);
  border-right: .1em solid rgb(0, 0, 0);
  padding: 0%;
}

.card-header-fig-ex {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/FigmaPlug.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  color: azure;
}

.card-header-merm-swim-ex {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/Mermaid_Swim.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  color: azure;
}

.card-header-game-jam-ex {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/Game Jams.png");
  background-size: cover;
  font-weight: bolder;
  text-align: center;
  height: 180px !important;
  color: azure;
}

/* .card-header-game-jam-ex:hover {
  background-image: linear-gradient(rgba(255, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/Game Jams.png");
} */

.carda:hover .card-header-game-jam-ex{
    background-image: linear-gradient(rgba(255, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/Game Jams.png");
}

.cardb:hover .card-header-merm-swim-ex {
  background-image: linear-gradient(rgba(0, 174, 255, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/Mermaid_Swim.png");
}

.cardb:hover .card-header-fig-ex {
  background-image: linear-gradient(rgba(0, 174, 255, 0.2), rgba(0, 0, 0, 0)), url("./images/Other/FigmaPlug.png");

}

.carda:hover .card-header-chrome-ex {
  background-image: linear-gradient(rgba(255, 0, 0, 0.2), rgba(0, 0, 0, 0)), url("./images/in-extension images/extension screen settings page.png");
}

.card-header-chrome-ex2:hover{
  background-image: linear-gradient(rgba(0, 255, 234, 0.2), rgba(0, 0, 0, 0)), url("./images/in-extension images/extension screen settings page.png");
}

.carda:hover {
  box-shadow: 0px 0px 10px 2px #b9203c;
}

.cardb:hover {
  box-shadow: 0px 0px 10px 2px #0ff;
}

.card a:hover{
  text-decoration: none;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
/* Second Nav Stuff */

.dropdown-toggle::after {
    display: none;
  }
  .text-decoration-none {
    text-decoration: none !important;
  }
  /* Font Awesome Icons have variable width. Added fixed width to fix that.*/
  .icon-width {
    width: 2rem;
  }

  .card-body {
    background-color: var(--back-color) ;
  }
  
  #myImage {
    background-image: url("https://static.wixstatic.com/media/e7b893_f70a68ca018f4cd0b1b3b9c1b77db096~mv2_d_2009_1387_s_2.jpg/v1/fill/w_998,h_667,al_c,q_85,usm_0.66_1.00_0.01/e7b893_f70a68ca018f4cd0b1b3b9c1b77db096~mv2_d_2009_1387_s_2.webp");
    width: 3em;
    height: 3em;
    left: 2.3%;
    top: 0.5em;
    /* background-size:contain; */
    background-size: 180%;
    background-position: center;
    border-radius: 50%;
    position: absolute;
  }
  
  .ml-3 {
    color: #b9203c;
  }
  
  .nav-link .ml-3 {
    color: #9bdddc;
  }
  
  nav span {
    color: #b9203c;
  }
  
  nav div {
    color: #b9203c;
  }
  
  nav i {
    color: #b9203c;
  }
  
  .navbar-custom {
    background-color: #80b6a9;
  }

  .dropdown-menu {
    background-color: black;
    color: #80b6a9;
  }

  div .dropdown-item{
    color: #9bdddc;
  }

  body{
    font-family: 'Roboto', sans-serif;
}
.form-control{
  color: #111;
}
  
  .bootstrap-select.btn-group .btn .caret {
    left: 12px;
    }
    .bootstrap-select.btn-group .btn .filter-option {
    text-align: right;
    }

    a:hover{
      color: #9bdddc;
    }

    

    /* FOOTER STYLES */

    section a i {
      color: #b9203c;
      outline-color: #b9203c;
      border-color: #b9203c;
    }

    section a i:focus {
      border-color: #FF0000;
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
    }

    .btn-outline-light {
      color: #b9203c;
    }

    #HovrCaption{
      position: absolute;
      display: none;
    }